{
  "custom": {
    "border": "0px 0px 0px 1px none none none solid rgb(78, 89, 105) rgb(78, 89, 105) rgb(78, 89, 105) rgb(229, 230, 235)",
    "color": "rgb(78, 89, 105)",
    "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
    "fontSize": "12px",
    "margin": "0px 12px",
    "marginInlineEnd": "12px",
    "marginInlineStart": "12px",
    "minWidth": "1px",
    "textAlign": "start",
    "textOverflow": "clip"
  },
  "styleId": "style_8",
  "tw": "block static max-w-0 font-normal leading-none whitespace-nowrap visible mt-0 mr-3 mb-0 ml-3 p-0 overflow-visible"
}